.header_right-bar {
    width: 100%;
    float: left;
}
.twentytwenty-wrapper.twentytwenty-horizontal {
    float: left;
    width: 100%;
    margin-bottom: 10px;
}
div#ph_header {
    float: right;
    margin-top: 8px;
    font-size: 24px;
    color: #000;
}
header#main-header {
    border-bottom: 5px solid #000;
}
div#ph_header i {
    font-size: 32px;
    padding: 0px 6px 0px 0px;
    color: #005da8;
}
p.cln_btn a {
    background: #005da8;
    color: #fff;
    padding: 10px 30px;
    border-radius: 3px;
    position: relative;
    top: 20px;
}
#top-menu li {
    padding-right: 10px !important;
}
h2.blog-tilt {
    background: #005da8;
    text-align: center;
    float: left;
    width: 100%;
    padding: 10px;
    border-radius: 3px;
    margin-bottom: 10px;
}
.dic_gls {
    float: left;
    position: relative;
    top: 30px;
}
.dic_gls1 {
    position: relative;
    top: 30px;
}
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding-top: 13px !important;
}
.et_header_style_left .logo_container {
    width: 50% !important;
}
div#ph_header a {
    color: #005da8;
}
.info_map {
    display: none;
}
.et_pb_post {
    margin-bottom: 15% !important;
}
.leads-form-group textarea { height:100px !important; }
.leads-form-group button{ width: 50%;
    float: right;
    border: 1px solid rgba(0, 0, 0, 0.75);
    text-align: center;
    box-shadow: 0 2px rgba(45,39,33,.32);
    background-color: rgba(0, 0, 0, 0.75);
    color: #fff !important;
    font-weight: 700;
    margin: 10px 0;
    text-transform: uppercase;
    font-size: 14px;
    text-shadow: 0 2px rgba(45,39,33,.32);
    height: 45px; }
.header_quote {
    height: 122px;
    width: 180px;
    float: left;
    display: block;
    text-align: center;
    color: #fff !important;
    font-size: 12px;
    padding-top: 15px;
    text-transform: uppercase;
    background-color: #005da8;
    position: absolute;
    margin-left: 30%;
}
.header_quote span {
    font-size: 12px;
    text-align: center;
    width: 100%;
    float: left;
}
.header_quote strong {
    font-size: 18px;
    font-family: 'Bitter';
}
.header_quote i {
    font-size: 32px;
}
#ph_header:after {
    content: "";
    position: relative;
    height: 1px;
    width: 205%;
    background:#dbdbdb;
    margin-top: 9px;
    float: right;
}
.et_post_meta_wrapper img {
    width: 70%;
}
h4.widgettitle {
    color: #fe9600;
}
#sidebar .et_pb_widget {
    padding-top: 22px;
}
a.more-link {
    bottom: -57px;
    text-transform: uppercase;
    background: rgba(0, 0, 0, 0.75);
    font-weight: 600;
    padding: 5px;
    position: absolute;
    border-radius: 3px;
}
.caption {
    float: left;
    position: absolute;
    top: -9px;
    width: 100%;
    height: 100%;
}
.et_pb_post a img {
    width: 51%;
}
.hom_blog img {
    width: 100% !important;
}
.box-texth {
    background-color: #fff;
    background-color: rgba(255, 255, 255, 0.64);
    padding: 10px;
    width: 60%;
    position: absolute;
    bottom: 8%;
    float: left;
    margin-left: -21%;
}
.form-quote {
    background-color: #24abe2;
    background-color: rgba(7, 64, 119, 0.68);
    float: right;
    height: 100%;
    width: 35%;
    color: #fff;
    text-align: center;
    display: table;
    padding: 40px;
}
.box-texth h1 {
    font-size: 24px;
    color: #074077 !important;
    font-weight: 600;
}
.box-texth p {
    color: #454545;
    font-weight: 600;
    padding-top: 12px;
    line-height: 1.8;
    font-size: 14px;
}
.leads-form-group {
    float: left;
    width: 100%;
}
.hom_blog {
    width: 100%;
    float: left;
}
.leads-form-group label{ float:left;color:#000;}
.leads-form-group select,textarea,input { width: 100%;float: left;padding: 10px !important;color: #333 !important;font-size: 14px;height: 36px;}
.leads-form-group input[type="checkbox"] { float: left; height: auto; width: auto;margin-top: 5px; }
.leads-form-group input[type="radio"] {float: left; height: auto; width: auto; margin-top: 5px;}
.leads-form-group .cr-group{ float:left; }

.alert{ color: #fec611;font-size: 13px;font-weight: 300;}
.leads-error{ border:1px solid red !important; }
.half{
float: left;
overflow: hidden;
width:48%;
}
.half-last{
float: right;
overflow: hidden;
width:48%;
}
.form-quote h4 {
    font-size: 18px;
    text-transform: uppercase;
    text-align: center;
}
.form-quote h1 {
    font-size: 24px;
    text-transform: uppercase;
    text-align: center;
    font-weight: 700;
    margin-bottom: 20px;
}

.offers img {
    width: 60%;
}
.offer_hd h2 {
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 600;
    color: #ff9600;
    text-align: center;
}
.offer_hd h1 {
    font-size: 48px;
    line-height: 0.7;
    text-align: center;
    text-transform: uppercase;
    color: #074077;
}
.offers_im figure {
    position: relative;
    box-shadow: 0 0 3px rgba(45,39,33,.31);
    border: solid 4px #fff;
    margin: 0;
}
.offers_im a {
    color: #074077;
}
.offers_im h5 {
    text-transform: uppercase;
}
.offers_im figcaption {
    position: absolute;
    left: -5px;
    top: -5px;
}
a.view-button {
    text-align: center;
    box-shadow: 0 2px rgba(45,39,33,.32);
    line-height: 20px;
    background-color: #ff9600;
    color: #fff !important;
    font-weight: 700;
    margin: 10px 0;
    text-transform: uppercase;
    font-size: 14px;
    padding: 7px 30px;
    text-shadow: 0 2px rgba(45,39,33,.32);
}
h5.headx {
    font-size: 24px;
    color: #074077;
    border-bottom: 1px solid;
    border-top: 1px solid;
    padding: 10px;
    font-weight: 600;
    line-height: 1.3em;
}
h2.headtx {
    color: #074077;
font-size:28px;
}
h2.headtx strong {
    color: #ff9600;
}
.we-do-content h2 {
    font-weight: 600;
    color: #074077;
}.we-do-content {
    width: 60%;
    float: left;
}
.we-do-img {
    width: 35%;
    float: right;
    margin-top: 55px;
}
.we-do-content p {
    line-height: 1.3em;
}
.et_pb_tabs_controls li a {
    padding: 15px 27px 18px !important;
}
.box-color .left-pd {
    float: left;
    max-width: 150px;
    color: #343434;
    padding: 10px 0;
    line-height: 1.4;
}
.color-pd {
    width: 90%;
    float: right;
}
.left-pd {
    width: 10%;
}
.color-pd ul {
    list-style: none;
}
li.item-clr {
    float: left;
    font-size: 12px;
    width: 16.66%;
}
.item-clr {
    font-weight: 600;
padding:10px;
}
.item-clr figure img {
    box-shadow: 0 0 5px rgba(45,39,33,.15);
    border: solid 3px #fff;
    max-width: 100%;
    height: auto;
    margin-bottom: 8px;
}
.color-pd figure {
    margin: 0;
}
.left-pd h4 {
    color: #5e5f5f;
    text-align: center;
    line-height: 1.3em;
}
.left-pd p {
    padding: 12px 0 10px;
}
.project_img .et_overlay:before {
    display: none;
}
#main-footer .footer-widget h4 {
    margin-top: -45px;
}
h4.title:before {
    content: "";
    position: absolute;
    height: 3px;
    width: 3%;
    background: #005da8;
    margin-top: 24px;
}

#footer-widgets .footer-widget li:before{
display:none;
}
#footer-widgets .footer-widget li {
padding-left: 0px !important;
    margin-top: 10px;
}
#footer-widgets .footer-widget li a:hover {
    color: #074077 !important;
}
.textwidget {
    margin-top: 10px;
}
.social-list ul li {
    display: inline-block;
    font-size: 28px;
}
.social-list ul li i {
    float: left;
    padding-top: 4px;
    font-size: 20px;
    color: #000;
    background-color: #fff;
    border-radius: 50%;
    font-size: 16px;
    border: 1px solid #fff;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 22px;
    margin: 3px;
}
div#text-2 {
    margin-top: -24%;
}
.social-list ul li i:hover {
background-color: #005da8;
border: 1px solid #005da8;
color: #fff;
}
#footer-info{
    font-size: 12px;
}
.process_content i {
    font-size: 32px;
    color: #fff;
    position: absolute;
    padding: 7px;
    margin-left: -18%;
}
.process_headtxt h4 {
    color: #fff;
    font-size: 20px;
    font-weight: 600;
}
.process-ht h3 {
    font-size: 20px;
    font-weight: 700;
    color: #ff9600;
}
.process-ht {
    border-bottom: 1px solid #fff;
    margin-bottom: 13px;
}button.et_pb_contact_submit.et_pb_button {
    margin-top: 30%;
   }
#top-menu li li a {
    padding: 6px 6px !important;
}
#main-header .nav li ul a:hover {
    background: #ff9600;
}
#main-header .nav li ul a {
    font-size: 13px !important;
}
.nav li ul{
top:30px;
}
input#Submit2 {
    width: 50%;
    float: right;
    border: 1px solid #ff7f00;
    text-align: center;
    box-shadow: 0 2px rgba(45,39,33,.32);
    background-color: #ff9600;
    color: #fff !important;
    font-weight: 700;
    margin: 10px 0;
    text-transform: uppercase;
    font-size: 14px;
    text-shadow: 0 2px rgba(45,39,33,.32);
height: 45px;
}
.ct_form {
   background-color: #005da8;
    color: #fff;
    padding: 30px 15px 15px 15px;
    text-align: center;
        border-radius: 5px;
	float:left;
	margin-bottom:15px;
}
.ct_form h4 {
    color: #fff;
}
.ct_form h1 {
    color: #fff;
}
.ct_bx {
    margin-bottom: 10px;
}
span.wpcf7-not-valid-tip {
    font-size: 12px !important;
    width: 100%;
    float: left;
    margin-top: -6px;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
    width: 100%;
    float: left;
    text-align: center;
}
.ct_form h3 {
    font-size: 26px;
    color: #fff;
    font-weight: 600;
    margin-top: -15px;
}
.ct_form input.text, input.title, input[type=text], select, textarea, input[type=tel], input[type=email] {
    padding: 10px;
    border: 0px solid #fff;
    border-radius: 3px;
    margin-bottom: 10px;
    width: 100%;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
    width: 100%;
    float: left;
    text-align: right;
}
.ct_form textarea {
    height: 80px;
}
div.wpcf7-response-output {
    margin: 0 !important;
    padding: 0 !important;
    border: 0px !important;
    color: #fff !important;
}
.ct_btn input.wpcf7-form-control.wpcf7-submit {
   background: #111;
    border: none;
    color: #fff !important;
    padding: 13px 30px 13px 30px;
    font-size: 16px;
    cursor: pointer;
    text-transform: uppercase;
    font-family: 'Alfa Slab One',display;
}
.ct_btn input.wpcf7-form-control.wpcf7-submit:hover {
        background: #fff;
    color: #1c2226;
    border-radius: 3px;
}

.ct_btn input.wpcf7-form-control.wpcf7-number.wpcf7-validates-as-number {
    padding: 10px;
    border: 0px solid #fff;
    border-radius: 3px;
    margin-bottom: 10px;
    width: 48%;
    float: right;
}
div#sr_li ul li {
    list-style: none;
    line-height: 25px;
}
div#sr_li ul li:before {
    content: url(https://www.glassrepairperthwide.com.au/wp-content/uploads/2019/12/check-mark-1.png)!important;
    font-size: 21px;
    font-weight: bold;
    margin-left: -30px;;
    margin-right: 6px;
}
div#sr_li ul {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 13px;
}
.apct-testim-wrapper #template-3 .apct-testimonial-content {
    color: #ffff !important;
}
.apct-testim-wrapper #template-3 .apct-testimonial-bottom-section .apct-testimonial-title-name {
    color: #fff !important;
    font-weight: 600 !important;
}
.apct-testim-wrapper div#template-3 div.apct-bxslider-controller a {
    color: #fff !important;
}
li.sr_ar_hd {
    background: #005da8;
    color: #fff !important;
    padding-top: 10px;
}
li.sr_ar_hd:hover {
    padding-left: 0px;
}
.sr_ar ul li i {
    color: #0d3a92;
}
.sr_ar ul li:hover {
    padding-left: 25px;
    color: #0d3a92;
}
.sr_ar {
    position: relative;
}
.sr_ar ul {
    list-style: none;
}
.sr_ar ul li {
    line-height: 50px;
    border: 1px solid #ddd;
    padding-left: 23px;
    font-size: 16px;
    font-family: arial;
}

a.more-link {
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    text-decoration: underline;
    font-weight: 700;
    margin-bottom:20px;
}
.srvic_div {
    width: 100%;
    float: left;
}
.half_srvic_div {
    width: 48%;
    float: left;
}
.half_last_srvic_div {
    width: 48%;
    float: right;
}
.sr_tl {
    width: 100%;
    float: left;
}
.sr_tl_left {
    width: 48%;
    float: left;
}
.sr_tl_right {
    width: 48%;
    float: right;
}
.review_test1 {
    background: #f5f5f5 url(https://www.glassrepairperthwide.com.au/wp-content/uploads/2019/12/quote.png) no-repeat scroll 12px 10px;
    border: 1px solid #ccc;
    border-radius: 3px;
    float: left;
    margin: 10px 0;
    padding: 10px;
    height: 230px;
    width: 100%;
}
.review_test1 p {
    padding-bottom: 0px;
}
.review_test1 a {
    color: #005da8;
    font-size: 13px;
}
.review_test {
    padding-right: 5px;
    width: 33.33%;
    float: left;
}
.rate ul li img {
    height: 16px;
    width: 16px;
}
.rate ul li {
    float: left;
    margin-right: 1px;
}
.rate ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
p.credit {
    font-size: 13px;
    font-weight: 700;
    margin: 0;
    color: #111;
}
/***********************Resonsive css*************************************/
@media only screen and (max-device-width: 767px){
.header_quote{
display: none;
}
div#ph_header {
    font-size: 15px;
}
div#ph_header i {
    font-size: 16px;
}
.half_last_srvic_div {
    width: 100%;
    float: right;
    margin-top: 30px;
}
.review_test {
    padding-right: 0;
    width: 100%;
    float: left;
}
#ph_header:after{
display: none;
}
.form-quote {
    width: 100%;
	    padding: 15px;
}
.half_srvic_div {
    width: 100%;
    float: left;
}
.box-texth {
    display: none;
}
.form-quote h4 {
    font-size: 9px;
    font-weight: 700;
	margin-bottom: -3px;
}
.form-quote h1 {
    font-size: 12px;
    font-weight: 700;
    margin-bottom: 0px;
}
.leads-form-group select, textarea, input {
    padding: 4px !important;
    font-size: 10px;
    height: 25px;
}
.leads-form-group textarea {
    height: 65px !important;
}
.leads-form-group button {
    font-weight: 600;
    margin: 2px 0;
    font-size: 11px;
    height: 37px;
}
.et_pb_slide_description{
    padding: 34% 15%;
}
img#logo {
    max-width: 100% !important;
    position: absolute;
    top: 30px;
}
h5.headx {
    font-size: 16px;
text-align: left;
}
.we-do-img {
    width: 100%;
    float: none;
    margin-top: 0;
    margin-bottom: 10px;
}
.we-do-content {
    width: 100%;
}
.we-do-content h2 {
    font-size: 18px;
}
.we-do-content h4 {
    font-size: 13px;
}
.left-pd {
    width: 100%;
}
.box-color .left-pd {
    max-width: 100%;
    text-align: center;
}
.color-pd {
    width: 100%;
    float: left;
}
li.item-clr {
    float: left;
    font-size: 10px;
    width: 50%;
}
h2.headtx {
    font-size: 24px;
}
div#text-2 {
    margin-top: 0;
}
#main-footer .footer-widget h4 {
    margin-top: 0;
}
.process_content i{
    margin-top: -11%;
margin-left: 0%;
}
.process_content {
    margin-top: 30px;
}
}
@media (min-device-width: 768px) and (max-device-width: 1023px){
#ph_header:after {
    width: 100%;
}
.header_quote {
    width: 150px;
    margin-left: 26%;
}
img#logo {
    max-width: 100% !important;
    position: absolute;
    top: 30px;
    left: -24px;
}
.review_test {
    padding-right: 0;
    width: 100%;
    float: left;
}
.half_last_srvic_div {
    width: 100%;
    float: right;
    margin-top: 30px;
}
.box-texth h1 {
    font-size: 16px;
}
.half_srvic_div {
    width: 100%;
    float: left;
}
.form-quote {
    width: 50%;
    padding: 18px;
}
.form-quote h1 {
    font-size: 19px;
    font-weight: 700;
    margin-bottom: 0px;
}
.leads-form-group select, textarea, input {
    font-size: 11px;
    height: 26px;
}
.leads-form-group textarea {
    height: 75px !important;
}
.leads-form-group button {
    margin: 5px 0;
    font-size: 12px;
    height: 30px;
}
div#text-2 {
    margin-top: -12%;
}
}
@media (min-device-width: 1024px) and (max-device-width: 1365px){
.header_quote {
     margin-left: 18%;
     width: 150px;
}
.review_test {
    padding-right: 5px;
    width: 50%;
    float: left;
}
img#logo {
    margin-left: -20%;
    max-width: 50%;
}
.form-quote h1 {
    font-size: 16px;
    margin-bottom: 0;
}
.form-quote h4 {
    font-size: 11px;
}
.leads-form-group select, textarea, input {
    height: 25px;
}
.offer_hd h1 {
    font-size: 40px;
}
.left-pd a.view-button {
    padding: 5px !important;
    font-size: 10px !important;
}
.process_content i {
    margin-left: -27%;
}
nav#top-menu-nav {
    position: relative;
    left: 33px;
}
}